.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.d14f70276c05a07b.module-68c781b9c735b14d.js.map*/
/*
     FILE ARCHIVED ON 06:18:08 Apr 05, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:08 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.51
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.056
  esindex: 0.007
  cdx.remote: 336.775
  LoadShardBlock: 140.101 (3)
  PetaboxLoader3.datanode: 53.353 (5)
  load_resource: 132.662 (2)
  PetaboxLoader3.resolve: 83.078 (2)
*/